/*
CSS DOCUMENT STYLE FOR http://www.fibv.com/
AUTHOR - PROTOCOL  | DATE - Thursday 30th MAY 2007 | CSS2.0 Compliant
http://www.protocol.ie | http://www.hostingireland.ie
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
####################################################################
SITE WIDE CASCADES ############### BODY PARAGRAPH ETC 
####################################################################
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* =body declarations for body 
==================================================*/

body{
	margin: 0px auto 0px auto;
	border-top: 0px;
	background-repeat: no-repeat;
	background-color: #C1CCD8;
	}
	

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
####################################################################
LAYOUT DIVISIONS ############### ALL CONTENT CONTAINERS
####################################################################
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


/* =container declarations for contaner to center all
our content 
==================================================*/

#container{
	width: 770px;
	padding: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: 0px;
	border-left-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 500px;
	}
	

/* =topbanner declarations for top banner
==================================================*/

#topbanner{
	border-top: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 770px;
	}

/* =logo declarations for top banner
==================================================*/

#logo{
	width: 234px;
	float: left;
	}

/* =nav declarations for nav
==================================================*/

#nav{
	width: 480px;
	background-repeat: no-repeat;
	height: 68px;
	float: left;
	margin-left: 30px;
	}
	
/* =flashbanner declarations for flash banner
==================================================*/

#flashbanner{
	border-top: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 770px;
	}
	
	
/* =html declarations for container to center all our content 
==================================================*/

#html{
	border-top: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 770px;
	background-image: url(../images/html_bg.jpg);
	background-repeat: no-repeat;
	height: 410px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	

/* =panel declarations for panel container to center all panels  
==================================================*/

#panel{
	height: 500px;
	width: 770px;
	padding: 0px;
	position: absolute;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

	}

/* =panel1 declaration 
==================================================*/

#panel1{
	width: 217px;
	height: 366px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	position: absolute;
	margin-left: 35px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* =panel2 declaration 
==================================================*/

#panel2{
	width: 217px;
	height: 366px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	position: absolute;
	margin-left: 268px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* =panel3 declaration 
==================================================*/

#panel3{
	width: 217px;
	height: 366px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	position: absolute;
	margin-left: 505px;
}



/* =text container declaration  - holds white text in panel2 container
==================================================*/
#panel4{
	width: 250px;
	height: 1000px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	position: absolute;
	margin-left: 50px;
}



/* =text container declaration  - holds white text in panel2 container
==================================================*/
#panel5{
	width:700px;
	height: 1000px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	position: absolute;
	margin-left: 80px;
}



/* =text container declaration  - holds white text in panel2 container
==================================================*/
#textcontainer{
	padding-top: 8px;
	padding-left: 8px;
}


/* =bottomlinks container declaration  - holds text links in footer
==================================================*/

#bottomlinks{
	height: 100px;
	width: 770px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
####################################################################
END OF LAYOUT DIVS ############### CLASS DECLARATIONS FOR SITE BELOW
####################################################################
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/



/* =image class, padded abd floated right
==================================================*/
.img{
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 4px;
}

/* =text class, padded and cleared right
==================================================*/
.text{
	clear: right;
	margin-right: 25px;
	font-family: Tahoma, Arial, Verdana, "Times New Roman";
	font-size: 12px;
	color: #646464;
	line-height: 14px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* =textwhite class.
==================================================*/
.textwhite{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 0px;
}

/* =clear both
==================================================*/
.spacer{
	clear: left;
	height: 25px;
}





/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
####################################################################
END OF CLASS DIVS ############### PSEUDO LINK DECLARATIONS  BELOW
####################################################################
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
a:link {
	position: relative;
	#display: block;
	text-align: left;
	text-indent: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #384865;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	position: relative;
	#display: block;
	text-align: left;
	text-indent: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #384865;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	position: relative;
	#display: block;
	text-align: left;
	text-indent: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #180660;
	text-decoration: underline;
	font-weight: bold;
}

a:active {
	position: relative;
	#display: block;
	text-align: left;
	text-indent: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #384865;
	text-decoration: none;
	font-weight: bold;
}
